@font-face {
    font-family: 'Cordale';
    src: url('/_assets/fonts/355865_0_0.eot');
    src: url('/_assets/fonts/355865_0_0.eot?#iefix') format('embedded-opentype'),url('/_assets/fonts/355865_0_0.woff2') format('woff2'),url('/_assets/fonts/355865_0_0.woff') format('woff'),url('/_assets/fonts/355865_0_0.ttf') format('truetype'),url('/_assets/fonts/355865_0_0.svg#wf') format('svg');
    font-style: italic;
    font-weight:300;
    font-display:auto;
}


@font-face {
    font-family: 'Cordale';
    src: url('/_assets/fonts/355865_1_0.eot');
    src: url('/_assets/fonts/355865_1_0.eot?#iefix') format('embedded-opentype'),url('/_assets/fonts/355865_1_0.woff2') format('woff2'),url('/_assets/fonts/355865_1_0.woff') format('woff'),url('/_assets/fonts/355865_1_0.ttf') format('truetype'),url('/_assets/fonts/355865_1_0.svg#wf') format('svg');
    font-weight: 700;
    font-style:normal;
    font-display:auto;
}


@font-face {
    font-family: 'Cordale';
    src: url('/_assets/fonts/355865_2_0.eot');
    src: url('/_assets/fonts/355865_2_0.eot?#iefix') format('embedded-opentype'),url('/_assets/fonts/355865_2_0.woff2') format('woff2'),url('/_assets/fonts/355865_2_0.woff') format('woff'),url('/_assets/fonts/355865_2_0.ttf') format('truetype'),url('/_assets/fonts/355865_2_0.svg#wf') format('svg');
    font-style: normal;
    font-weight: 300;
    font-display:auto;
}


@font-face {
    font-family: 'Cordale';
    src: url('/_assets/fonts/355865_3_0.eot');
    src: url('/_assets/fonts/355865_3_0.eot?#iefix') format('embedded-opentype'),url('/_assets/fonts/355865_3_0.woff2') format('woff2'),url('/_assets/fonts/355865_3_0.woff') format('woff'),url('/_assets/fonts/355865_3_0.ttf') format('truetype'),url('/_assets/fonts/355865_3_0.svg#wf') format('svg');
    font-style: italic;
    font-weight: 700;
    font-display:auto;
}